/* ### GENERAL ### */
* { margin: 0px; padding: 0px; }
html, body { font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #2B2B2B; }
a { color: #AE855C; font-weight: bold; font-size: 12px; text-decoration: underline; }
a:hover { text-decoration: none; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }
body.index { background: url(../images/bg.jpg) repeat-x left top #ffffff;}
img { border: 0px; }

/* ### GLOBAL CLASSES ### */
.clear { clear: both; height: 0px; margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6 { line-height: normal; }
h2{font-size:19px; font-weight: bold;}
h4 {font-size: 13px; margin: 0px; padding: 0px; font-weight: bold;}
h5{font-size:15px; font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #666; margin:0px 0px 10px 0px;}
h6{font-size:16px; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}

/* ### WRAPPER ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%;}

/* ### MAIN CONTAINER ### */
#mainCntr { margin: 0 auto; width: 944px; position: relative; }

	/* ### HEADER CONTAINER ### */
	#headerCntr { height: 418px; width: 944px; overflow: hidden; background: url(../images/h_t.jpg) no-repeat right top; }
	.headerCntrp { padding: 67px 0px 0px 528px; font-size: 13px; color: #333333; line-height: 22px; }
	.headerCntrpspan {font-size: 25px; display: block; color: #3A382B; font-family: Georgia, "Times New Roman", Times, serif; line-height: 35px; text-align: center;}
	.headerCntrpspan span {font-size: 18px; display: block; padding: 0px 40px; }
	
		/* ### header top ### */
		.headerCntrtop { height: 116px; overflow: hidden; }
		
			/* ### LOGO ### */	
			.logo {padding: 23px 0px 0px 0px; float: left; }		
			
			/* ### header top box ### */
			.headertopbox {width: 294px; float: right; overflow: hidden; }
			.headertopbox p { padding: 14px 0px 0px 37px; height: 30px; color: #FFFFFF; font-size: 12px; }
			.headertopbox p a { color: #FBE836; font-size: 12px; }
			.headertopbox span { background: url(../images/h3.jpg) no-repeat 50px 4px; font-size: 14px; color: #676767; font-weight: bold; display: block; height: 35px; }
			.headertopbox label{margin: 7px 0px 0px 19px; width: 43px; color: #555555; font-size: 11px; display: inline-block; vertical-align: top; font-weight: bold; }			
			.headertopbox input{ width: 191px; border: 0px; font-size: 10px; margin: 3px 5px 0px 0px; color:#4C4C4C; display:inline-block; vertical-align:top; padding: 4px 7px 1px 7px;  }
			.headertopbox input.button{ width: 28px; border: 0px; height: 32px; display:inline-block; margin: 0px; padding: 0px; }
			
		/* ### MENU CONTAINER ### */	
		.menuCntr { position: relative; background: url(../images/menu_bg.jpg) repeat-x left top; }
		.menuCntrleft { position: relative; background: url(../images/menu_l.jpg) no-repeat left top; width: 944px; }
		.menuCntrright { position: relative; background: url(../images/menu_r.jpg) no-repeat right top; width: 944px; height: 41px; }	
		.menuCntr ul { position: relative; margin: 0px; list-style-type:none; padding: 0px 0px 0px 10px;}	
		.menuCntr li { float:left; padding: 12px 32px 0px 30px; background: url(../images/menu_dot.jpg) no-repeat right top; }	
		.menuCntr li:last-child {background:none;}
		.menuCntr ul li a {color: #444444; text-decoration: none; font-size: 13px; float: left;  font-weight:bold; cursor: pointer; }	
		.menuCntr ul li a:hover { color: #4F88AF; text-decoration: none; }
		.menuCntr ul li a.active { color: #4F88AF; text-decoration: none; }
				
		.headerimg {width: 519px; background: url(../images/img_bg.jpg) no-repeat left top; position: absolute; padding: 21px 0px 0px 26px; height: 297px; left: 0px; top: 159px; }
														
	
	/* ### CONTENT CONTAINER ### */
	#contentCntr { overflow: hidden; width: 944px; background: url(../images/body_bg.jpg) repeat-y left top; }
	
		/* ### LEFT CONTAINER ### */
		#leftCntr { float: left; width: 595px; padding-top: 74px; }

		.social-buttons { padding: 15px 0px; }
		ul.share-buttons li { float: left; display: inline; margin: 0 20px 0 0; }

		.innertext h1 {font-size:32px; line-height: normal; font-weight: normal; color: #454545; text-decoration: none; height: 77px; font-family: Georgia, "Times New Roman", Times, serif; margin: 0px; }
		.innertext h1.red {color: red;}
		.innertext h1 span { font-size: 12px; color: #797979; padding-top: 4px; display: block; font-weight: normal; font-family: Arial, Helvetica, sans-serif; border-top: 1px solid #E3E3E3; }
		
		.innertext h3 {font-size:23px; line-height: normal; font-weight: normal; color: #10181F; text-decoration: none; height: 50px; font-family: Georgia, "Times New Roman", Times, serif; padding-left: 48px; margin: 0px; }
		.innertext h3 span { font-size: 11px; color: #7F7F7F; padding-top: 3px; display: block; font-weight: bold; font-family: Arial, Helvetica, sans-serif; border-top: 1px solid #DEDEDE; }			
			
			/* ### TXT BOX ### */			
			.txtbox { width: 595px; overflow: hidden; padding-bottom: 29px; }
			.txtbox p { padding: 0px 0px 25px 0px; line-height: 22px; margin: 0px; }
			.txtbox a { display: inline-table; width: 100%; background: #F8F8F8; padding: 5px 8px; border: 1px solid #DEDEDE; height: 20px; color: #AE855C; font-size: 12px; text-decoration: none; font-weight: normal; }
			.txtbox a:hover { text-decoration: none; color: #000000; }
			.txtbox a:after { content: url('../images/readmore.jpg'); padding-left: 10px; } 
			
			/* ### project box ### */
			.projectbox{ width: 595px; overflow: hidden; background: url(../images/intro_bg.jpg) repeat-y left top; }
			
				/* ### latest box ### */
				.latestbox{ float: left; width: 254px; }
				.latestbox h3 { background:url(../images/h3Discovery.jpg) no-repeat left top; }
				.latestbox p { padding: 5px 0px 22px 0px; line-height: 22px; color: #323232; margin: 0px; }
				.latestbox p span { height: 40px; color: #AE855C; font-size: 11px; font-weight: bold; display: block; text-align: center; }				
				
				/* ### list box ### */
				.listbox{ float: right; width: 284px; }
				.listbox h3 { background:url(../images/h3DRep.jpg) no-repeat left top; }
				.listbox p { padding: 16px 0px 20px 0px; line-height: 22px; color: #323232; margin: 0px; }
				.listbox ul{ list-style-type: none; padding: 5px 0px 10px 0px; margin: 0px; }														
				.listbox li{ background: url(../images/ul_dot.jpg) no-repeat 0px 6px; padding: 0px 0px 6px 14px; }														
				.listbox ul li a { line-height: normal; font-weight:normal; color: #6C8000; text-decoration: none; font-size: 12px; }														
				.listbox ul li a:hover { text-decoration: underline;}	
		
		#userRegister label.error {
			color: #a94442;
			margin: 0px;
			padding: 5px 5px 0px;
		}
		
		/* ### RIGHT CONTAINER ### */
		#rightCntr { float: right; width: 284px; overflow:hidden; }
		
		#rightCntr h2{font-size:22px; line-height: normal; font-weight: normal; color: #10181F; text-decoration: none;font-family: Georgia, "Times New Roman", Times, serif; padding: 11px 0px 0px 44px; background: url(../images/h2.jpg) no-repeat left top; margin: 0px;}
		#rightCntr h2 span { font-size: 11px; color: #7F7F7F; padding-top: 3px; display: block; font-weight: bold; font-family: Arial, Helvetica, sans-serif; border-top: 1px solid #DEDEDE; }
		
		#rightCntr h4  {font-size:23px; line-height: normal; font-weight: normal; color: #B4C2C9; text-decoration: none; height: 45px; text-align:center; }

			/* ### news box ### */		
			.newsbox { width: 284px; padding: 0px 0px 13px 0px; color: #1E1E1E; }
			.newsbox ul {list-style-type: none; }
			.newsbox li {padding: 17px 10px 15px 0px; }						
			.newsbox li p {padding: 0px 0px 12px 0px; line-height: 22px; font-size: 12px; margin: 0px; }
			.newsboxspan { color: #1A3833; height: 24px; background: url(../images/news_span.jpg) no-repeat left top; display: block; font-size: 12px; padding-left: 23px; font-weight: bold; }
			.newsbox2span { color: #9F9F9F; }
			.newsboxspanmid { display: inline-block; width: 24px; text-align: center; color: #1A3833; font-weight: bold; }
			
			/* ### login box ### */			
			.loginbox { width: 284px; background: url(../images/s_bg.jpg) repeat-y left top; overflow: hidden; }
			.loginboxtop { background: url(../images/s_t.jpg) no-repeat left top; width: 284px; }
			.loginboxbotm { background: url(../images/s_b.jpg) no-repeat left bottom; overflow: hidden; padding: 14px 13px 0px 14px; height: 225px; }
			.loginboxbotm .headerRow { display: block; padding: 5px 0px 2px 36px; background: url(../images/icon.jpg) no-repeat 7px 3px #717171; font-size: 15px; color: #ffffff; margin-bottom: 10px; border: 1px solid #ffffff; }
			.loginbox .loginForm { position: relative; }
			.loginbox label{margin: 2px 0px 0px 7px; width: 70px; color: #191919; font-family: Arial, Helvetica, sans-serif; font-size: 12px; display: inline-block; vertical-align: top; height: 21px; text-align: right; }
			.loginbox label.check{margin: 2px 0px 0px 80px; width: 100%; color: #191919; font-family: Arial, Helvetica, sans-serif; font-size: 12px; display: inline-block; vertical-align: top; height: 21px; text-align: left; }			
			.loginbox input{ padding: 2px; width: 166px; border: 1px solid #C3C3C3; font-size: 11px; margin: 0px 0px 5px 0px; color: #4C4C4C; display: inline-block; vertical-align: top;  }
			.loginbox input.check{ padding: 0px; width: 15px; border: 1px solid #C3C3C3; height: 15px; font-size: 0px; margin: 0px 6px 4px 0px; display: inline-block; vertical-align: top;  }
			.loginbox input.button{ padding: 0px; width: 63px; border: 0px; height: 20px; display:inline-block; margin: 0px 110px 1px 80px; }
			.loginbox label a{color: #191919; text-decoration: underline; }
			.loginbox label a:hover { text-decoration: none; }
			.loginbox .bottomRow { position: relative; color: #FFFFFF; font-family: Georgia, serif; font-size: 14px; margin-top: 13px; padding-left: 4px; }
			.loginbox .bottomRow a{ font-size: 12px; color: #FEEA7A; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; padding-left: 12px; font-weight: bold; text-align: right; padding-left: 22px; }
			.loginbox .bottomRow a:hover { text-decoration: none; }	
				

	/* ### FOOTER CONTAINER ### */	
	#footerCntr {overflow:hidden; background:url(../images/footer_bg.jpg) repeat-x left top; font-size:11px; height: 111px; color: #ffffff; font-family: Arial, Helvetica, sans-serif; }
	#footerCntrinner{ margin: 0px auto; overflow: hidden; width: 944px; padding: 66px 0px 0px 0px;}	
	
	#footerCntrleft{ width: 354px; float: left; }
	
	#footerCntrright{width: 548px; float: right; }
	#footerCntrright ul{list-style-type:none;}							
	#footerCntrright li{ padding:0px 10px 5px 10px; float:left; background:url(../images/footer_dot.jpg) no-repeat right 3px;}							
	#footerCntrright ul li a {color: #ffffff; text-decoration:none; float:left; font-weight:normal; font-size:11px;}							
	#footerCntrright ul li a:hover { color:#FEEA7A;}
	 
			
			/* inner pages css start */
			.aboutus-img{float:right; border:4px solid #666; margin:0 0px 10px 20px;}
			.innertext{padding:0px; line-height:22px;}
			.aboutcolumnzone{padding:9px 0px 16px 0px;}
			.aboutcolumn1{width:49%; float:left; margin:0px 0px 10px 0px;}
			.aboutcolumn2{width:49%; float:right; margin:0px 0px 10px 0px;}
			.abouticon{float:left; margin:0px 20px 0px 0px;}
			.insidereadmore{padding:10px 0px 10px 0px;}
			.innertext input.text{ padding: 3px; color:#000; width:300px; height:18px;}
			.innertext textarea.text{ padding: 3px; color:#000; width:300px; height:130px;}
			.innertext input.button{color:#000; background:#ffc850; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:4px 4px; margin:0px 5px 5px 0; border:1px solid #5b7a92;}
			.innertext input.button:hover{cursor:pointer; color:#fff; background:#663300; border:1px solid #ffc850;}
			.project-img{float:right; margin-left:20px;	border: 6px solid #666;}
			.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
			.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #666; padding-bottom:10px}
			.servicecolumnzone{padding:20px 0px 16px 0px;}
			.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
			.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
			.blog-posted-row{padding:3px;}
			/* inner pages css ends */

		
